Marco Beishuizen writes:
>  
>  After a portupgrade from OO 2.2.1 to 2.3.0, OO doesn't run anymore with 
>  this messages:
>  
>  /libexec/ld-elf.so.1: Shared object "libstdc++.so.6" not found, required 
>  by "javaldx"
>  
>  Compiling and installation went fine. Also, libstdc++.so.6 is on
>  my system, in /usr/compat/linux/usr/lib. I'm trying to run it on
>  FreeBSD 6.2.

        Assuming that library is where it's supposed to be ... I do not
think you want to use linux libraries with a FreeBSD native
program.  Or at least with /this/ FreeSD native program.
        Or have I missed something?


                                Robert Huff


        
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to